body {
    background-color:rgb(0, 0, 0);
    font-family:monospace;
    color:aliceblue;
}

div {
width:1300px;
height:740px;
background-color:rgba(228, 255, 249, 0.26);
border-radius:25px;
margin:auto;
}

h1 {
    margin-left:617px;
    width:fit-content;
    padding:15px;
    font-size:30px;
}

ul {
  list-style-type: none;
  margin-left:17px;
  padding: 0;
  overflow: hidden;
  background-color: #004b9a; 
  border-radius:25px;
}

ul li {
  float:left;
}

ul li a {
  display: block;
  color: white;
  text-align: center;
  padding: 12px 24px;
  text-decoration:none;
}

ul li a:hover {
  background-color: #111111;
}

li a {
    color:aliceblue;
    font-size:16px;
}

.linkreturn {
  background-color:#004b9a;
  width:145px;
  height:fit-content;
  border:dotted;
  padding:10px;
  color:aliceblue;
  font-size:20px;
  margin-left:616px;
  margin-top:12px;
}

.linkreturn a {
  color:aliceblue;
}

.linkreturn a:hover {
  color:rgb(0, 0, 0);
}

iframe {
  width:1314px;
  height:797px;
  border:none;
  margin:auto;
}